Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 987289 - [abrt] control-center-3.6.3-2.fc18: pa_memblock_acquire: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
Summary: [abrt] control-center-3.6.3-2.fc18: pa_memblock_acquire: Process /usr/bin/gno...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5d3d02a11e72f7464b14f408107...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-23 07:34 UTC by Patrik Greco
Modified: 2014-02-05 22:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 22:10:28 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-23 07:34 UTC, Patrik Greco
no flags Details
File: cgroup (deleted)
2013-07-23 07:35 UTC, Patrik Greco
no flags Details
File: core_backtrace (deleted)
2013-07-23 07:35 UTC, Patrik Greco
no flags Details
File: dso_list (deleted)
2013-07-23 07:35 UTC, Patrik Greco
no flags Details
File: environ (deleted)
2013-07-23 07:35 UTC, Patrik Greco
no flags Details
File: limits (deleted)
2013-07-23 07:35 UTC, Patrik Greco
no flags Details
File: maps (deleted)
2013-07-23 07:35 UTC, Patrik Greco
no flags Details
File: open_fds (deleted)
2013-07-23 07:35 UTC, Patrik Greco
no flags Details
File: proc_pid_status (deleted)
2013-07-23 07:35 UTC, Patrik Greco
no flags Details
File: xsession_errors (deleted)
2013-07-23 07:35 UTC, Patrik Greco
no flags Details

Description Patrik Greco 2013-07-23 07:34:53 UTC
Version-Release number of selected component:
control-center-3.6.3-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center sound
crash_function: pa_memblock_acquire
executable:     /usr/bin/gnome-control-center
kernel:         3.9.9-201.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 23 09:31:43 nocturnal abrt[9870]: Saved core dump of pid 3603 (/usr/bin/gnome-control-center) to /var/tmp/abrt/ccpp-2013-07-23-09:31:43-3603 (73555968 bytes)

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 pa_memblock_acquire at pulsecore/memblock.c:454
 #4 pa_stream_peek at pulse/stream.c:1602
 #5 on_monitor_read_callback at gvc-mixer-dialog.c:359
 #6 pstream_memblock_callback at pulse/context.c:365
 #7 do_read at pulsecore/pstream.c:847
 #8 do_something at pulsecore/pstream.c:180
 #9 dispatch_func at pulse/glib-mainloop.c:584
 #13 g_main_context_iteration at gmain.c:3351
 #14 g_application_run at gapplication.c:1624

Comment 1 Patrik Greco 2013-07-23 07:34:59 UTC
Created attachment 777203 [details]
File: backtrace

Comment 2 Patrik Greco 2013-07-23 07:35:02 UTC
Created attachment 777204 [details]
File: cgroup

Comment 3 Patrik Greco 2013-07-23 07:35:06 UTC
Created attachment 777205 [details]
File: core_backtrace

Comment 4 Patrik Greco 2013-07-23 07:35:11 UTC
Created attachment 777206 [details]
File: dso_list

Comment 5 Patrik Greco 2013-07-23 07:35:16 UTC
Created attachment 777207 [details]
File: environ

Comment 6 Patrik Greco 2013-07-23 07:35:20 UTC
Created attachment 777208 [details]
File: limits

Comment 7 Patrik Greco 2013-07-23 07:35:25 UTC
Created attachment 777209 [details]
File: maps

Comment 8 Patrik Greco 2013-07-23 07:35:30 UTC
Created attachment 777210 [details]
File: open_fds

Comment 9 Patrik Greco 2013-07-23 07:35:34 UTC
Created attachment 777211 [details]
File: proc_pid_status

Comment 10 Patrik Greco 2013-07-23 07:35:38 UTC
Created attachment 777212 [details]
File: xsession_errors

Comment 11 Fedora End Of Life 2013-12-21 14:22:34 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 22:10:28 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.